body {
    background-color: #ffffff;
    color: #999999;
    font-family: 'Droid Sans',sans-serif;
    font-size: 16px
}
a {
text-decoration:none;
color:#555555
}
a:hover {
text-decoration:underline
}
.centred {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.fulltextsearch_pagination_ul, .fulltextsearch_pagination_ul li {
  list-style:none;
  float:left;
  display:inline;
  margin-left:0;
  padding-left:0;
  margin-right:10px;
  }
.imageRight{
float:right;
margin:0 0 20px 20px !important;
clear:both
}
.iframefullwidth iframe {
  height:2200px;
  }
.imageLeft{
float:left;
margin:0 20px 20px 0 !important;
clear:both
}

#headerBottom span span:nth-child(2) {
  margin-left:-4px;
  margin-right:5px;
  }


.crilanding #headerBottom > span {
display:none;
}  
.crilanding #headerBottom > a {
    background: rgba(0, 0, 0, 0) url("/images/crilogo.gif") no-repeat scroll 0 0;
    float: left;
    height: 104px;
    margin: -15px 0 14px;
    width: 313px;
}

.crilanding #search-box, .crilanding .separator, .crilanding #headerSeparator, .crilanding #keyActivities, .crilanding #headerTop, .crilanding #slidebar-toggle, .crilanding #breadcrumb, .crilanding #donate, .crilanding #headerBottom div, .crilanding #headerBottom ul, .crilanding #footerBottom, .crilanding #imageLinks {
  display:none;
  }

.crilanding #headerBottom {
    padding-top: 28px;
}


.videoWrapper {
  max-width:500px;margin:0 auto;
  }

.videoWrapper iframe {
  
  }

.iframefullwidth iframe {
  width:100% !important;
  }

.onecolumn #features  {
  display:none;
  }

.onecolumn #bodyContent {
  width:100% !important;
  }

.onecolumn #leftNavigation {
  display:none;
  }

#bodyContent .quote .author {
  font-style:normal;
  font-weight:bold;
  }
.clearfix:before,
.clearfix:after,
.centred:before,
.centred:after {
  content: " ";
  display: table;
}
.clearfix:after,
.centred:after {
  clear: both;
}
a[href^=tel]{
    color:inherit;
    text-decoration:none;
}
#headerSeparator {
background: url("/images/headerLine.gif") repeat-x bottom;
height:15px
}
#headerTop > div * {
box-sizing:border-box
}
#headerTop  > * {
float:right
}
#language {
width:96px;
    height:28px;
float:left;
margin:8px 0
}
#language a {
background-image: url(/images/langrightroll.gif);
background-repeat: no-repeat;
background-position: 0 0;
color: #666666;
height: 28px;
width: 48px;
font-size: 14px;
padding: 6px 0 0 10px;
text-decoration: none;
float: left
}
#language a:hover {
background-position: 0 -28px;
color: #ff0000;
text-decoration: none
}
#language a:first-child {
background-image: url(/images/langleftroll.gif)
}
#language a:hover, #language .on {
background-position: 0 -28px;
color: #ff0000;
text-decoration: none
}
#slidebar-toggle * {
box-sizing:border-box
}
#slidebar-toggle {
float:left;
margin:12px 12px 0 0;
width:24px;
cursor:pointer
}
#slidebar-toggle div {
background-color:#fd0101;
border-radius:1px;
height:4px;
margin-bottom:3px;
width:24px;
cursor:pointer
}
#search-box {
height:28px;
margin:7px 0 10px 7px
}
#search-box > * {
float:left;
height:100%
}
#search-box > span {
display:block;
width:10px;
background:none
}
#search-box > span:first-child {
background:none
}
#search-box > div {
width:20px;
background:none;
position: relative
}
#search-box input {
display:none;
background: 0 none;
    border: 0 none;
width: 100%;
height: 21px;
font-size: 15px;
margin-top: 4px
}
#search-box button {
position: absolute;
right: 0px;
top: 6px;
border: none;
background: none;
margin: 0;
padding: 0
}
#headerTop > .newsletter-box {
display: none
}
.newsletter-box {
height: 28px;
margin:10px 0
}
.newsletter-box > * {
float: left;
height:100%
}
.newsletter-box > span {
display: block;
width: 12px;
background: url(/images/newsletterRight.png)
}
.newsletter-box > span:first-child {
background: url(/images/newsletterLeft.png)
}
.newsletter-box > div {
padding-top: 4px;
background: url(/images/newsletterMid.png);
box-sizing:border-box
}
.newsletter-box a {
color: #555555;
text-decoration: none
}
.newsletter-box a:hover {
color: #333333;
text-decoration:none
}
.newsletter-box a span {
display: none
}
.newsletter-box img {
vertical-align:middle
}
#headerTop > #myMwb {
display: none
}
#myMwb {
color: #999999;
padding: 15px 23px 14px;
text-decoration: none;
}
#myMwb:hover {
color: #333333;
text-decoration: none
}
#donate:hover {
text-decoration: none;
}
#donate {
background: none repeat 0 0 #ff0000;
color: #ffffff;
text-decoration: none;
display: block;
padding: 15px 12px 14px;
font-weight: 700;
width: 74px;
height: 44px;
float: right;
box-sizing:border-box;
margin-left:1px;
font-size:13px
}
.ch #donate {
    width: 114px;
}
#donate:hover {
background: none repeat 0 0 #d3121b;
color: #ffffff;
text-decoration: none
}
#headerBottom > a {
background: url(/images/logo.gif);
background-repeat: no-repeat;
height: 104px;
width: 73px;
float: left;
margin: -15px 0 14px
}
#headerBottom > div {
margin-bottom:10px;
display: none;
text-align:right
}
#headerBottom div span {
white-space:nowrap
}
.ch #headerBottom div span {
    display:none;
}

.ch #headerBottom div:after {
  content: '«Christliches Hilfswerk für Osteuropa»';
}
#headerBottom {
padding-top:14px
}
#headerBottom > span {
float:left;
display:block;
margin-bottom:10px
}
#headerBottom >span span{
color: #555555
}
#headerBottom > ul {
display: none;
float:right;
margin:0;
padding:0
}
#headerBottom > ul * {
display: inline;
float:right;
text-decoration: none;
color: #333333
}
#headerBottom ul {
clear:right;
float: right;
margin: 10px 0
}
#headerBottom li {
background: url(/images/navdivider.gif);
background-repeat: no-repeat;
background-position-y: center;
display: inline;
margin-left: 12px;
padding-left: 12px;
float:left
}
#headerBottom li > a:hover {
color: #ff0000
}
#headerBottom .active {
color: #ff0000
}
#headerBottom ul > li:first-child {
background: none
}
#modalBg {
position: absolute;
left: 0px;
top: 0px;
width: 100%;
height: 200%;
background: url('/images/modalBg.png');
z-index: 100
}
#cookieMsg {
margin: 0 0 2%;
width: 100%;
position:relative;
z-index: 101
}
#cookieMsg div {
box-sizing:border-box;
width: 100%;
border: 2px solid #ff0000;
background-color: #ffffff;
padding: 1%;
font-style: normal;
font-size:12px;
text-align: left;
color: #999999
}
#cookieMsg p {
margin:0 0 9px
}
#cookieMsg input {
color:#000000
}
#breadcrumb {
border-top:1px solid #F4F4F4;
color:#ff0000;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
padding:15px 0
}
#breadcrumb a {
color:#ff0000;
text-decoration:none
}
#breadcrumb a:hover {
text-decoration:underline
}
#keyActivities > div > div * {
box-sizing:border-box
}
#keyActivities > div > div > div {
display:block;
width:100%;
float:left
}
#keyActivities a {
text-decoration:none;
border-left:none;
display:block;
padding:0
}
#keyActivities .pink a {
border-left:none
}
#keyActivities h3 {
color:#333333;
font-weight:400;
margin:10px 0;
font-size:16px
}
#keyActivities > div > div > div > a > h4 {
color:#ffffff;
padding:3px 0;
font-size:15px;
line-height:22px;
display:none;
font-weight:400
}
#keyActivities .pink h4 {
background-color:#ff6699
}
#keyActivities .lilac h4 {
background-color:#b78ddb
}
#keyActivities .red h4 {
background-color:#ff0000
}
#keyActivities .green h4 {
background-color:#66cc99
}
#keyActivities .blue h4 {
background-color:#0099ff
}
#keyActivities .orange h4 {
background-color:#ff9900
}
#keyActivities p {
color:#aaaaaa;
font-size:13px;
line-height:18px;
margin:10px 0 0
}
#keyActivities a > * {
display:none
}
#keyActivities a > h3 {
display:block
}
#keyActivities span {
background:url(/images/readMore.gif) no-repeat right center;
color:#ff0000;
padding-right:19px;
font-size:13px
}
#keyActivities > div > div > div > a > h3 > img {
vertical-align:middle;
margin-right:3px
}
.separator {
    height:11px;
    background: url(/images/separatorMid.png) repeat-x;
    margin:20px 90px;
    position:relative
}
.separator div, .separator span {
    position:absolute;
    height:100%;
    width:90px;
    background-repeat:no-repeat
}
.separator div {
    left:-90px;
    background-image: url(/images/separatorLeft.png)
}
.separator span {
    display:block;
    right:-90px;
    background-image: url(/images/separatorRight.png)
}
#footer {
clear:both
}
#footerBottom .contact {
background-repeat: no-repeat;
padding-left: 25px
}
#contact-email {
background: url(/images/email.gif);
margin-top: 25px
}
#contact-email > a {
color: #555555;
text-decoration: underline
}
#contact-email > a:hover {
color: #333333
}
#contact-address {
background: url(/images/address.gif)
}
#contact-address > span {
color: #555555;
display: block
}
#contact-telephone {
background: url(/images/telephone.gif);
margin-top: 25px
}
#contact-telephone > span {
color: #555555
}
#social-media > div {
margin-bottom:10px
}
#social-media {
margin: 20px 0
}
#social-media img {
  padding-left:10px;
  }
#social-media div > a {
color: #555555;
text-decoration: none
}
#social-media div > a:hover {
color: #333333;
text-decoration: none
}
#social-media img {
float:left;
height:30px
}
#social-media span {
vertical-align:middle;
line-height:30px
}
#footerBottom p {
font-size:12px;
margin-bottom:9px
}
#contact-address, #contact-address2 {
margin-bottom:10px
}
.int #contact-address2 {
display:none
}
#dataP {
font-size: 12px;
margin-bottom: 9px
}
#dataP a {
color: #555555;
text-decoration: none
}
#dataP a:hover {
color: #333333;
text-decoration: underline
}
#fb-like {
border: medium none;
height: 35px;
overflow: hidden;
width: 80px
}
#imageLinks {
position:relative;
clear:right;
float:right
}
#imageLinks img {
position:static;
right:0;
max-height:100px;
margin:20px 0 20px 20px;
border:none
}
#sb-menu * {
box-sizing:border-box
}
#sb-menu {
list-style-type:none;
margin:0;
padding:0
}
#sb-menu li {
border-top:1px solid rgba(255,255,255,0.1);
border-bottom:1px solid rgba(0,0,0,0.1);
margin:0;
padding:0;
width:100%
}
#sb-menu a {
display:inline-block;
color:#f2f2f2;
padding:16px;
width:100%;
text-decoration:none;
border-left:3px solid rgba(0, 0, 0, 0)
}
#sb-menu a:hover, #sb-menu a.active {
background-color:rgba(255,255,255,0.05);
border-left:3px solid;
color:#fd0101
}
#sb-menu ul {
list-style-type:none;
padding:0 0 0 30px;
margin:0
}
#homeSlider {position:relative}
#homeSlider > div {cursor:move;position:absolute;overflow:hidden}
.sliderArrl, .sliderArrr, .sliderArrldn, .sliderArrrdn {
position:absolute;
cursor:pointer;
display:block;
background-position:center center;
background-repeat:no-repeat;
overflow:hidden
}
.sliderArrl, .sliderArrr  {
opacity:0.5;
filter:alpha(opacity=50)
}
.sliderArrl, .sliderArrldn {
background-image:url(/images/navArrowB.png)
}
.sliderArrr, .sliderArrrdn {
background-image:url(/images/navArrowF.png)
}
.sliderArrldn, .sliderArrrdn, .sliderArrl:hover, .sliderArrr:hover {
opacity:0.9;
filter:alpha(opacity=90)
}
.sliderCaption {
    background:#fff;
    color:#333333;
    text-indent:0;
    overflow:hidden;
    border-top:4px solid #ff0000;
bottom:20px;
display:none
}
.sliderCaption h2 {
font-size:20px;
font-weight:normal;
padding:0;
margin:24px 15px 0px 46px;
float:left
}
.sliderCaption h2 a {
text-decoration:none;
color:#333333;
font-size:100%
}
.sliderCaption h2 .more {
background: url(/images/bannerMore.gif) no-repeat 0% 0;
padding:0 10px 10px 10px;
margin:0 5px
}
.sliderCaption p {
font-size:80%;
margin:10px 25px 12px 46px;
color:#555555;
line-height:18px;
float:left;
clear:left
}
#homeContent {
overflow: hidden;
background-image:none;
background-repeat:repeat-x;
background-position:0 65px;
width:100%
}
#homeBody {
background-image:none;
background-color:#ffffff;
float:left;
width:100%;
padding-bottom:10px
}
#homeBody h1 {
margin:0 0 0 0;
padding:17px 0 0 0;
color:#333333;
font-weight:400;
font-size:28px
}
#homeBody > p {
margin: 17px 0 9px 0;
line-height: 2;
font-size: 15px
}
#homeBody .box {
background-color:#F5F5F5;
padding:20px;
color:#666666;
border:1px dashed #AAAAAA;
margin-top:9px;
    display:block;
}

#homeBody .box strong {

    display:block;
}
#homeBody a.more {
color:#ff0000;
background:url("/images/readmore3.gif") no-repeat 100% 50%;
padding:0 21px 0 0
}
#homeBody .donateMacro a {
background:url(/images/donateTopTherm.png) no-repeat 30px 20px;
display:block;
text-decoration:none;
padding:24px 24px 24px 76px;
margin-right:35px
}
.donateMacro:before, .donateMacro:after {
    display:block;
    height:1px;
    background-image:url(/images/dots.gif);
    background-repeat:repeat-x
}
.donateMacro > div {
    margin:-1px 0
}
.donateMacro > div, .donateMacro > div > div {
    background-image:url(/images/dots-down.gif);
    background-repeat:repeat-y
}
.donateMacro > div > div {
    background-position:right top;
    padding:10px 20px /*this value can change*/
}
#homeBody .donateMacro a > p {
    float:left;
    color:#555555;
    /*CJD,2015-07-22 was margin:0 0 16px*/
    margin:0 16px 16px 0
}
#homeBody .donateMacro span {
background-color:#fb1414;
display:block;
float:left;
padding:20px 30px;
color:#ffffff;
font-size:18px;
font-weight:bold;
text-align:center
}
#homeBody .donateMacro span:after {
display:inline-block;
margin-left: 10px;
content:"";
background-image:url(/images/donateArrow.gif);
width:12px;
height:13px
}
#homeBody .donateMacro a:hover > span {
background-color:#d3121b
}
#homeNews {
width:100%;
float:left;
background-color:#efecdd;
padding-bottom:9999px;
margin-bottom:-9999px
}
#homeNews > div {
padding:25px 0 15px 46px
}
#homeNews #homenews {
padding-left:0;
padding-top:0
}
#homeNews > div > a {
color:#333333;
text-decoration:none;
font-weight:400;
border-left:none;
font-size:19px;
padding:0 5px
}
#homeNews > div > a > span {
display:none
}
#homeNews > div > a > img {
vertical-align:middle
}
#homeNews #homenewsselector {
border-left:none;
padding-left:0
}
#homeNews .newsItem {
font-size:14px;
line-height:20px;
padding:0 46px;
margin-top:18px
}
.newsItem > h4 {
color:#333333;
margin:0;
font-weight:400
}
.newsItem > p {
margin:0
}
.newsItem .readMore {
background: rgba(0, 0, 0, 0) url("/images/readMore2.gif") no-repeat scroll 100% 50%;
border-left: medium none;
color: #ff0000;
display: inline-block;
font-size: 14px;
margin-bottom: 5px;
padding: 0 19px 0 0
}
.newsItem .readMore:hover {
text-decoration:underline
}
.moreNews {
border-top:1px dotted #ccc;display:block;padding:20px 0 10px 0;color:#ff0000;
}
#hometwitter > iframe, #homefacebook > iframe {
width:89% !important
}
#homeAffiliates {
width:100%;
float:left;
background-color:#F7F7F7;
padding:10px 0 9999px 0;
box-sizing: border-box;
margin-bottom:-9999px
}
#homeAffiliates h3 {
font-size:18px;
font-weight:normal;
letter-spacing:1px;
color:#333333;
margin:20px 45px
}
#homeAffiliates ul {
list-style:none outside none;
box-sizing: border-box;
padding:0;
margin:0 0 10px;
width:50%;
float:left
}
#homeAffiliates > div > ul:first-child {
padding-left:45px
}
#homeAffiliates li {
margin-bottom:10px;
padding-right:15px
}
#homeAffiliates a {
color:#FF0000;
letter-spacing:1px;
font-size:15px
}
#leftNavigation {
float:left;
width:180px;
display:none
}
#leftNavigation ul {
margin-top:25px;
padding:0 15px 0 0
}
#leftNavigation li {
list-style:none
}
#leftNavigation a {
text-decoration:none;
color:inherit;
font-size:14px;
padding:10px;
margin:2px 0;
display:block
}
#leftNavigation a:hover {
color:#333333
}
#leftNavigation .active {
color:#333333;
box-shadow:0 0 5px #dddddd
}
#contentBody {
overflow:auto
}
#contentBody #contentBodyTop {
background:url(/images/contentBodyTopbgMid.png)repeat-x top;
height:21px
}
#contentBodyTop:before, #contentBodyTop:after {
    height:21px;
    width:25px;
    content:"";
    float:left
}
#contentBodyTop:before {
background-image:url(/images/contentBodyTopbgLeft.png);
float:left
}
#contentBodyTop:after {
background-image:url(/images/contentBodyTopbgRight.png);
float:right
}
#contentBodyMid {
background:url(/images/contentBodyMainbgLeft.png)repeat-y;
padding-left:20px
}
 #contentBodyMid > div {
background:url(/images/contentBodyMainbgRight.png)repeat-y right;
padding-right:20px
}
#bodyContent {
width:100%;
float:left
}
#bodyContent h1 {
padding:0;
margin:0 0 19px 0;
font-weight:400;
color:#333333;
font-size:28px
}
#bodyContent > h1 > img {
vertical-align: middle;
padding: 0px 10px 2px 0
}
#bodyCarousel {
margin-bottom:18px;
position:relative
}
#bodyContent h2 {
font-weight:400;
font-size:22px;
margin-top:0
}
.lilac .coloured {
color: #B78DDB
}
.pink .coloured {
color: #FF6699
}
.orange .coloured {
color: #FF9900
}
.blue .coloured {
color: #0099FF
}
.green .coloured {
color:#66cc99
}

.red .coloured {
color:#ff0000
}
#bodyContent p, .copyText {
font-weight:400;
font-size:15px;
line-height:20px;
color:#555555;
margin:0 0 17px 0
}
#bodyContent h3 {
color:#000000;
font-size:17px;
font-weight:normal;
margin:0 0 5px 0
}
#bodyContent li {
font-weight:400;
font-size:15px;
line-height:20px;
color:#555555
}
#bodyContent strong {
font-size:15px;
line-height:20px;
color:#555555;
display:inline;
margin:0 0 17px 0
}
#bodyContent strong > a, #bodyContent a, .fulltextsearch a, .sitemapcontainer a {
text-decoration:underline;
color:#000000
}
#bodyContent strong > a:hover, #bodyContent a:hover, .fulltextsearch a:hover, .sitemapcontainer a:hover {
text-decoration:underline;
color:#ff0000
}
#bodyContent em {
font-weight:400;
font-size:15px;
line-height:20px;
color:#555555;
font-style:italic;
display:block;
margin:0 0 17px 0
}
/* CJD 2016-04-08 */
#bodyContent .inlineitalic {
  display:inline;
  font-style:italic;
}
#bodyContent .quote {
background-color:#fbecd5;
border: 1px dashed #aaaaaa;
color: #666666;
display: block;
font-size: 18px;
font-weight: normal;
padding: 20px;
    font-style:italic;
}
#features {
padding-top:54px;
margin-right:10px
}
#features > a {
text-decoration:none;
display:block;
margin:0 0 10px 10px;
width:178px;
float:left
}
#features > a > img {
width:178px
}
#features > div{
margin:0 0 10px 10px;
width:178px;
float:left
}
#features .orange {
border:1px solid #ff9900
}
#features > .orange > span:first-child {
background-color:#ff9900
}
#features .grey {
border:1px solid #666666
}
#features > .grey > span:first-child {
background-color:#666666
}
#features .pink {
border:1px solid #FF6699
}
#features > .pink > span:first-child {
background-color:#FF6699
}
#features .lilac {
border:1px solid #B78DDB
}
#features > .lilac > span:first-child {
background-color:#B78DDB
}
#features .blue {
border:1px solid #0099FF
}
#features > .blue > span:first-child {
background-color:#0099FF
}
#features .red {
border:1px solid #ff0000
}
#features > .red > span:first-child {
background-color:#ff0000
}
#features .green {
border:1px solid #66cc99
}
#features > .green > span:first-child {
background-color:#66cc99
}
#features > * > span:first-child {
background:none;
font-size:16px;
color:#ffffff;
font-weight:700;
padding:8px 10px
}
#features > * > span {
color: #777777;
font-size: 15px;
line-height: 19px;
padding: 8px 10px;
display:block
}
#features > a > strong {
color:#333333;
padding:8px 10px 0 10px;
display:block
}
#features > a > span > img {
margin-left: 10px;
vertical-align: middle;
margin-bottom: 3px
}
#features > div > div{
padding:8px 10px
}
#subPages {
background:url(/images/dots.gif)repeat-x bottom;
clear:both
}
#subPages > div {
background:url(/images/dots.gif)repeat-x top;
padding:30px 0;
clear:left
}
#subPages a {
float:left;
text-decoration:none;
font-size:14px;
line-height:18px;
width:50%
}
#subPages a:first-child {
padding-right:10px;
box-sizing:border-box
}
#subPages img {
float:left;
margin-right:10px;
width:50%
}
#subPages h4 {
margin:0;
color:#333333
}
#subPages p {
margin:0;
color:#999999
}
#subPages > div > a:hover > div p {
color:#555555
}
#subPages span {
background:url(/images/readMore.gif) no-repeat right center;
color:#ff0000;
padding-right:19px
}
#contentBodyBottom {
height:21px
}
#contentBodyBottom:before, #contentBodyBottom:after {
background:url(/images/contentBodyBottombgLeft.png)no-repeat;
content:"";
float:left;
height:100%;
width:7px
}
#contentBodyBottom:after {
background:url(/images/contentBodyBottombgRight.png)no-repeat;
float:right
}
#newslistingcontainer a{
color:#555555;
text-decoration:none
}
#newslistingcontainer .newslisting{
background:url("/images/dots.gif") repeat-x scroll 0 100% transparent;
padding-bottom:20px;
padding-right:10px;
margin-bottom:15px
}
#newslistingcontainer .newslisting p{
color:#999999;
display:block;
font-size:14px;
line-height:18px;
margin:0
}
#newslistingcontainer .newslisting strong{
color:#333333;
font-weight:normal;
font-size:14px;
margin:0
}
#newslistingcontainer .newslisting a.more{
background:url("/images/readmore1.gif") no-repeat scroll 100% 50% transparent;
color:#FF0000;
font-size:14px;
padding-right:20px
}

#newslistingcontainer .newslisting h3{
color:#000000;
font-size:17px;
font-weight:normal;
margin-bottom:2px;
margin-top:2px
}
#newslistingcontainer .newslisting h3 a{
color:#000000
}
#newslistingcontainer ul.news_pagination_ul li{
display:inline;
list-style:none;
color:#999999;
padding:0 5px 0 0;
font-size:14px;
line-height:18px
}
#newslistingcontainer ul.news_pagination_ul{
margin:20px 0 20px 0;
padding:0 0 20px 0;
background:url("/images/dots.gif") repeat-x scroll 0 100% transparent
}
.bloglistingimage img {width:100%}
#contentBody img {max-width:100%;height:auto !important;}
.donationForm input[type="radio"] { margin-right:10px }
.donatelink a, #contentBody .donatelink a, .donateBtn a, #contentBody .donateBtn a {
display:inline-block;
border:0 solid #999999;
background-color:#FB1414;
text-decoration:none;
cursor:pointer;
}
.donatelink a:hover, #contentBody .donatelink a:hover, .donateBtn a:hover, #contentBody .donateBtn a:hover{
background-color:#D3121B
}
.donatelink a.blue, #contentBody .donatelink a.blue, .donateBtn a.blue, #contentBody .donateBtn a.blue{
background-color:#0099FF
}
.donatelink a.blue:hover, #contentBody .donatelink a.blue:hover, .donateBtn a.blue:hover, #contentBody .donateBtn a.blue:hover{
background-color:#0E72B8
}
.donatelink a.green, #contentBody .donatelink a.green, .donateBtn a.green, #contentBody .donateBtn a.green{
background-color:#66CC99
}
.donatelink a.green:hover, #contentBody .donatelink a.green:hover, .donateBtn a.green:hover, #contentBody .donateBtn a.green:hover{
background-color:#479970
}
.donatelink a.grey, #contentBody .donatelink a.grey, .donateBtn a.grey, #contentBody .donateBtn a.grey{
background-color:#FB1414
}
.donatelink a.grey:hover, #contentBody .donatelink a.grey:hover, .donateBtn a.grey:hover, #contentBody .donateBtn a.grey:hover{
background-color:#4E4E4E
}
.donatelink a.lilac, #contentBody .donatelink a.lilac, .donateBtn a.lilac, #contentBody .donateBtn a.lilac{
background-color:#B78DDB
}
.donatelink a.lilac:hover, #contentBody .donatelink a.lilac:hover, .donateBtn a.lilac:hover, #contentBody .donateBtn a.lilac:hover{
background-color:#8E5BB9
}
.donatelink a.orange, #contentBody .donatelink a.orange, .donateBtn a.orange, #contentBody .donateBtn a.orange{
background-color:#FF9900
}
.donatelink a.orange:hover, #contentBody .donatelink a.orange:hover, .donateBtn a.orange:hover, #contentBody .donateBtn a.orange:hover{
background-color:#D3860D
}
.donatelink a.pink, #contentBody .donatelink a.pink, .donateBtn a.pink, #contentBody .donateBtn a.pink{
background-color:#FF6699
}
.donatelink a.pink:hover, #contentBody .donatelink a.pink:hover, .donateBtn a.pink:hover, #contentBody .donateBtn a.pink:hover{
background-color:#CA3667
}
.donatelink a.red, #contentBody .donatelink a.red, .donateBtn a.red, #contentBody .donateBtn a.red{
background-color:#FF0000
}
.donatelink a.red:hover, #contentBody .donatelink a.red:hover, .donateBtn a.red:hover, #contentBody .donateBtn a.red:hover{
background-color:#D3121B
}
.donateBtn a, #contentBody .donateBtn a {
padding:8px;
border-radius:10px
}
.donatebuttontext {
padding:5px 0;
color:#FFFFFF;
font-size:19px;
text-align:center
}
#contentBody .donatelink img, .donatelink img, #contentBody .donateBtn img, .donateBtn img {
border:none;
margin:0 0 0 10px
}
.donatelink span {
display:block;
text-decoration:none;
cursor:pointer
}
.donatestrapline {
padding:26px;
background-color:#FFFFFF;
color:#333333;
font-size:18px;
border-bottom:#B84242
}
.donatelink span {
display:block;
text-decoration:none;
cursor: pointer
}
.donatebuttontext {
padding:5px 0;
color:#FFFFFF;
font-size:19px;
text-align:center
}
#cartContent {margin-bottom:10px}
.cartContent { width:100% !important }
#cartItemContentTop {
  height:40px;
  border-radius:8px 8px 0 0;
  background-color:#979797
}
#cartItemContentTop span {
color:#ffffff;
font-size:16px;
font-weight:bold;
margin:12px 0 0 8px;
display:block;
float:left
}
#cartItemContent {
min-height:20px;
padding:10px 10px 0px 10px
}
#cartItemContentBottom {
border-bottom:1px solid #979797;
border-radius:0 0 8px 8px;
height:20px
}
#cartItemContent, #cartItemContentBottom {
border-left:1px solid #979797;
border-right:1px solid #979797
}
#cartTotal{
clear:both;
margin-bottom:4px;
color:#000000;
font-size:14px
}
#cartTotalPrice{
float:right;
color:#ff0000
}
#cartItemEmpty{
display:block;
float:left;
margin-top:11px;
color:#000000;
font-size:14px;
text-decoration:underline
}
#cartItemCheckout{
float:right;
display:block;
margin-top:5px;
cursor:pointer;
text-decoration:none
}
#cartItemCheckout span{
display:block;
float:left;
height:28px;
color:#ffffff
}
span#cicLeft{
background:url("/images/checkoutleftbg.gif") no-repeat;
width:11px
}
span#cicRight{
background:url("/images/checkoutrightbg.gif") no-repeat;
width:28px
}
span#cicMain{
background:url("/images/checkoutmainbg.gif") repeat-x;
height:23px;
padding:5px 4px 0px 4px;
font-size:14px
}
#cartCheckboxProducts{
clear:both
}
#cartCheckboxProducts label{
display:block;
padding-top:10px;
font-size:14px;
color:#000000
}
.headerRow {display:none}
.itemRow{
margin-bottom:10px;
padding-bottom:6px;
color:#000000;
background:url("/images/dots.gif") repeat-x scroll left bottom transparent
}
.itemRow .item-name{
overflow:auto;
font-size:14px
}
.itemRow .item-remove{
float:right;
line-height:12px;
margin-left:10px
}
#bodyContent .itemRow .item-remove a{
font-size:12px;
line-height:12px;
font-weight:bold;
color:#ff0000;
text-decoration:none
}
.itemRow .item-decrement, .itemRow .item-increment{
float:left;
margin-top:3px
}
#bodyContent .itemRow .item-decrement a, #bodyContent .itemRow .item-increment a{
font-size:23px;
text-decoration:none;
color:#000000
}
.itemRow .item-quantity{
float:left;
background:url("/images/cartquantitybg.gif") no-repeat scroll 0 0 transparent;
width:30px;
height:23px;
text-align:center;
margin:5px 5px 0px 5px;
padding-top:4px;
color:#000000;
font-size:14px
}
.itemRow .item-price{
clear:right;
float:right;
margin-top:10px;
color:#ff0000;
font-size:14px
}
ul.catList{
clear:both;
list-style-type:none;
padding:0px;
margin:0px
}
ul.catList li{
display:block;
float:left;
margin-right:10px
}
ul.catList a, div.pPrice a{
text-decoration:none;
cursor:pointer
}
ul.catList span{
display:block;
float:left;
height:28px;
color:#999999
}
span.catLeft{
background:url("/images/categoryleftbg.gif") no-repeat;
width:8px
}
span.catRight{
background:url("/images/categoryrightbg.gif") no-repeat;
width:8px
}
span.catMain{
background:url("/images/categorymainbg.gif") repeat-x;
padding:2px 5px 4px 5px;
font-size:14px;
}
ul.catList span.selected{
color:#ff0000
}
div.simpleCart_shelfItem{
clear:both;
background:url("/images/dots.gif") repeat-x scroll 0 0 transparent;
padding:20px 0px 20px 0px;
}
div.simpleCart_shelfItem img{
display:block;
float:left;
width:144px;
height:108px;
margin-right:20px
}
div.pPrice{
float:right;
width:114px;
margin-left:20px
}
div.pDetails h3{
color:#000000;
font-size:17px;
font-weight:normal;
margin:0px 0px 2px 0px
}
#bodyContent div.pDetails p{
color:#999999;
display:block;
font-size:14px;
line-height:18px;
margin-left:0px;
margin-bottom:0px;
overflow:auto
}
#bodyContent div.pPrice p{
color:#000000;
font-size:17px;
margin:0px 4px 2px 0px;
text-align:right
}
span.pPrefix{
color:#ff0000
}
div.pPrice ul{
list-style-type:none;
padding:0px;
margin:0px
}
#bodyContent div.pPrice ul li{
text-align:right;
font-size:13px;
margin:5px 4px 0px 0px;
color:#999999
}
div.pPrice a{
display:block;
margin-top:5px
}
div.pPrice a span{
display:block;
float:left;
height:25px;
color:#ffffff
}
span.atcLeft{
background:url("/images/addtocartleftbg.gif") no-repeat;
width:9px
}
span.atcRight{
background:url("/images/addtocartrightbg.gif") no-repeat;
width:24px
}
span.atcMain{
background:url("/images/addtocartmainbg.gif") repeat-x;
padding:4px;
font-size:14px
}
div.pBottom{
clear:both;
background:url("/images/dots.gif") repeat-x scroll 0 0 transparent;
height:1px
}
h4.fulltextsearch_results_heading {
margin:0 0 15px 0
}
.fulltextsearch_result {
clear:both
}
.fulltextsearch_result p{
color:#555555;
font-size:15px;
font-weight:400;
line-height:20px;
}
h4.fulltextsearch_results_heading{
margin:0 0 15px 0;
}
#bodyContent p.fulltextsearch_title a{
}
#contentBodyMid p {
  margin-bottom:9px;
  margin-top:0
}
.magnificPopup{
width:178px;
float:left
}
#bodyContent .magnificPopup *{
display:block;
width:100%
}
#bodyContent .magnificPopup a,#bodyContent .magnificPopup a:hover{
text-decoration:none
}
.magnificPopup span{
box-sizing:border-box;
border:1px solid #ddd;
border-top:none;
color:#888;
padding:5px 0;
font-size:14px;
font-weight:bold;
text-align:center
}
#contour fieldset{
border:medium none !important;
margin:0 0 1em;
padding-top:0;
float:left
width: 100% !important;
}
#contour .contourField {
    background: none repeat scroll 0 0 #eeeeee;
    float: left;
    margin-bottom: 5px;
    padding: 5px 10px;
    width: 95% !important;
}
#contour label.fieldLabel {
    background: none repeat scroll 0 0 transparent !important;
    clear: left;
    color: #000000;
    display: block;
    float: left;
    font-weight: normal;
    width: 50% !important;
}

.recaptchatable {
border:0px !important;
    clear: both;

}



#contour legend {
    width: 95% !important;
}

#contour .checkboxlist input, #contour .radiobuttonlist input, #contour .checkbox input {

    margin-right: 5px;

}

.dropdownlist div {
  clear:both;
}

#contour .contourField {
    background: none repeat scroll 0 0 #eeeeee;
    float: left;
    margin-bottom: 5px;
    padding: 5px 10px;
    width: 88% !important;
}
fieldset.usegiftaidtoincreaseyourdonation{
background:url("/images/giftaid.gif") no-repeat scroll 60% 0 #FFFFFF;
display:block;
float:left;
height:auto;
margin:0;
padding-top:80px !important
}
.usegiftaidtoincreaseyourdonation legend{
margin-top:-25px
}
#contour {
float:left
}

#recaptcha_privacy {
   display:none; 
}

#recaptcha_logo {
 display:none; 
}
.contourFieldSet{
border:medium none;
padding:0
}
#contour fieldset{
border:medium none !important;
margin:0 0 1em;
padding-top:0;
float:left;
  width:100% !important;
}
fieldset.usegiftaidtoincreaseyourdonation{
background:url("/images/giftaid.gif") no-repeat scroll 60% 0 #FFFFFF;
display:block;
float:left;
height:auto;
margin:0;
padding-top:80px !important;
}
.orange #contour .contourField{
background:none repeat scroll 0 0 #FBECD5
}
.pink #contour .contourField{
background:none repeat scroll 0 0 #FFF3F7
}
.lilac #contour .contourField{
background:none repeat scroll 0 0 #FAF3FF
}
.green #contour .contourField{
background:none repeat scroll 0 0 #F3FFF9
}
.blue #contour .contourField{
background:none repeat scroll 0 0 #F3FFF9
}
.pink #contour .contourPageName{
color:#FF6699
}
.lilac #contour .contourPageName{
color:#B78DDB
}
.green #contour .contourPageName{
color:#66CC9A
}
.blue .#contour .contourPageName{
color:#029AFD
}
.orange #contour .contourPageName{
color:#FF9900
}
#contour .contourPageName{
float:left
}
.sitemapcontainer {clear:both}
.magnificPopup img {
  display:block;
  width:100%;
  max-width:100%;
}

.magnificPopup span {
  display:block;
  width:100%;
  max-width:100%;
}
@media (min-width:320px) {
#keyActivities > div > div > div {width:50%}
.newsletter-box a span {display:inline}
}
@media (max-width: 1000px) {

.iframefullwidth iframe {
  height:2600px;
  }
}
@media (max-width: 479px) {
#features a {margin:10px 0;width:100%}
.iframefullwidth iframe {
  height:2800px;
  }
}


@media (min-width: 480px) {
.mobile {display:none}

#keyActivities h3 {margin:15px 0;font-size:19px}
#keyActivities a > * {display:block}
#keyActivities > div > div > div > a > h4 {display:inline}
#keyActivities a > div > img {width:100%;display:block}
#keyActivities a > div {margin-bottom:12px}
#keyActivities a:hover > div > img {opacity:0.8;filter:alpha(opacity=80)}
#keyActivities .pink > a > div {background:#FF6699}
#keyActivities .lilac > a > div {background:#B78DDB}
#keyActivities .green > a > div {background:#66CC9A}
#keyActivities .blue > a > div {background:#029AFD}
#keyActivities .orange > a > div {background:#FF9900}
#keyActivities > div > div > div > a > h3 > img {margin-right:10px}
#keyActivities a {border-left:1px solid #e5e5e5;padding:0 13px}
#keyActivities span {display:inline}
#keyActivities {background-image:url(/images/homeKeyActivitiesbgLeft.png);background-repeat:no-repeat;clear:left}
#keyActivities > div {background-image:url(/images/homeKeyActivitiesbgRight.png);margin-bottom:60px;background-repeat:no-repeat;background-position:right top;margin-left:16px}
#keyActivities > div > div {background-image:url(/images/homeKeyActivitiesbgMid.png);background-repeat:repeat-x;padding-top:8px;margin-right:16px}
.sliderCaption {display:block}
#homeBody .donateMacro span {display:block}
.minimised {background-image:url(/images/innerKeyActivitiesbgLeft.png)!important;clear:left!important}
.minimised > div {background-image:url(/images/innerKeyActivitiesbgRight.png)!important;margin-bottom:40px!important;background-position:right 5px !important;margin-left:14px !important}
.minimised > div > div {background-image:url(/images/innerKeyActivitiesbgMid.png)!important;margin-right:14px !important}
}
@media (max-width:767px) and (min-width:480px) {
#keyActivities .activityHalf {clear:left}
#keyActivities .activityHalf a {border-left:none;clear:left}
#homeSlider > div p {display:none}
.minimised a {border-left:none!important}
}
@media (min-width: 768px) {
/*applies when screen is bigger than 767px*/
.centred {width:750px}
#language {margin: 10px 0}
#slidebar-toggle {display:none}
#search-box {margin:10px 0 10px 10px}
#search-box > div {width: 150px}
#search-box input {display:inline}
#search-box > span {background: url(/images/searchbgRight.png)}
#search-box > span:first-child {background: url(/images/searchbgLeft.png)}
#search-box > div {background: url(/images/searchbgMid.png)}
#donate {margin-left:15px;padding: 15px 24px 14px;width: 112px;height: 48px;font-size:16px}
.ch #donate {
    width: 155px;
  margin-left:10px;
}
#headerBottom > ul {display:block;margin:10px 0}
#headerBottom > div {display:inline;float:right;color: #aaaaaa;font-style: italic}
.sliderCaption h2 a {font-size:25px}
.sliderCaption p {font-size:20px}
#fb-like {float: right}
#contact-address {float:left}
#contact-address2 {float:left;margin-left: 40px}
#contact-address2 > div:first-child {margin-top:0}
#social-media {text-align:right}
#social-media img {float:right;height:30px}
#social-media span {vertical-align:middle;line-height:30px}
#footerBottom p {clear:both}
#footerBottom.int p {clear:none;float:right;margin-top:0}
.int #dataP {clear:right;float:right;width:50%;text-align:right}
.int #fb-like {clear:right !important}
#homeContent #homeBody {width:60%}
#homeContent #homeNews, #homeContent #homeAffiliates {width:40%}
#homeBody .box, #homeBody > * {margin-right:24px !important}
#subPages img {width:168px}
#leftNavigation {display:block}
#contentBody {overflow:auto}
}
@media (max-width: 991px) and (min-width: 768px) {
/*applies when screen is bigger than 767px but smaller than 992px */
#headerBottom > ul > li {font-size:13px;padding-left:8px;margin-left:8px}
#footerBottom > .newsletter-box {display:block;float:right}
#keyActivities > div > div > div {width:33.33%}
#keyActivity4 {clear:left}
#keyActivity4 a {border-left:none}
#homeBody > p {margin-right:50px}
}
@media (max-width: 991px) {
#cartContent {margin-bottom: 20px;margin-top: 20px;max-width:300px}
}
@media (min-width: 992px) {
.centred {width:970px}
.newsletter-box a span {display:inline}
#footerBottom .newsletter-box.mobile {display:none}
#headerTop > .newsletter-box {display:block}
#headerTop > #myMwb {display:inline-block}
.sliderCaption h2 a {font-size:19px}
.sliderCaption p {font-size:15px}
#donate {margin-left:15px}
#keyActivities > div > div > div {width:20%}
#homeNews > div > a span {display:inline}
#homeNews > div > a img {display:none}
#homeNews > div > a {padding:0 10px}
#homeNews > div > a {border-left:1px solid #333333}
#homeBody, #homeNews {background-image:url(/images/dots.gif);background-repeat:repeat-x;background-position:0 65px;}
#homeContent {background-image:url(/images/dots.gif)}
#homeBody h1 {padding:17px 0}
#bodyContent {width:550px}
#features {width: 188px;float: right}
#contentBody {position:relative}
#cartContent {position:absolute;right:-240px;top:6px;width:232px}
.cartBody {width:730px !important;overflow:visible !important}
.splitCol > div {float:left;width:30%}
.contourNavigation{float:left}
}
/**
@media (min-width: 1200px) {
.centred {width:1170px}
.sliderCaption h2 a {font-size:16px}
.sliderCaption p {font-size:13px}
#bodyContent {width:750px}
.cartBody {width:930px !important;overflow:visible !important}
}
**/

.zending #headerBottom {
background: rgba(0, 0, 0, 0) url("/images/zendingovergrenzen.png") no-repeat scroll 0 0;
height: 140px;
}
.zending #headerBottom > span span {
    display: none;
}
.zending #headerBottom div span {
    display: none;
}
.zending #headerBottom > ul {
    margin: 90px 0 0 0;
}

.zending #headerBottom > a {
    background: none;
    float: left;
    height: 124px;
    margin: -15px 0 14px;
    width: 113px;
}
.belgium #headerBottom {
background: rgba(0, 0, 0, 0) url("/images/missieovergrenzenbe.png") no-repeat scroll 0 0;
height: 140px;
}
.belgium #headerBottom > span span {
    display: none;
}
.belgium #headerBottom div span {
    display: none;
}
.belgium #headerBottom > ul {
    margin: 90px 0 0 0;
}

.belgium #headerBottom > a {
    background: none;
    float: left;
    height: 124px;
    margin: -15px 0 14px;
    width: 113px;
}
.belgiumen #headerBottom {
background: rgba(0, 0, 0, 0) url("/images/missieovergrenzen.png") no-repeat scroll 0 0;
height: 140px;
}
.belgiumen #headerBottom > span span {
    display: none;
}
.belgiumen #headerBottom div span {
    display: none;
}
.belgiumen #headerBottom > ul {
    margin: 90px 0 0 0;
}

.belgiumen #headerBottom > a {
    background: none;
    float: left;
    height: 124px;
    margin: -15px 0 14px;
    width: 113px;
}
.orange #headerBottom .active {
    color: #EE6127;
}

.orange #headerBottom li > a:hover {
color: #EE6127
}
.orange #donate {
    background: #EE6127 none repeat scroll 0 0;
    }
.orange #donate:hover {
    background: #EE6127 none repeat scroll 0 0;
}
.orange .newsItem .readMore {
    background: rgba(0, 0, 0, 0) url("/images/oreadMore2.gif") no-repeat scroll 100% 50%;
    color: #EE6127;
}
.orange .moreNews {
    color: #EE6127;
}
.orange .donatelink a.red, .orange #contentBody .donatelink a.red, .orange .donateBtn a.red, .orange #contentBody .donateBtn a.red {
    background-color: #EE6127;
}
.orange #keyActivities span { 
    color: #EE6127;
}
.orange #contact-address {
    background: rgba(0, 0, 0, 0) url("/images/oaddress.gif") no-repeat scroll 0 0;
}
.orange #contact-email {
    background: rgba(0, 0, 0, 0) url("/images/oemail.gif") no-repeat scroll 0 0;
}
.orange #contact-telephone {
    background: rgba(0, 0, 0, 0) url("/images/otelephone.gif") no-repeat scroll 0 0;
}
.orange .donatelink a.red, .orange #contentBody .donatelink a.red, .orange .donateBtn a.red, .orange #contentBody .donateBtn a.red {
    background-color: #EE6127;
}
.orange .sliderArrl, .orange .sliderArrldn {
    background-image: url("/images/onavArrowB.png");
}
.orange .sliderArrr, .orange .sliderArrrdn {
    background-image: url("/images/onavArrowF.png");
}
.orange #breadcrumb {
    color: #EE6127;
}
.orange #breadcrumb a {
    color: #EE6127;
    text-decoration: none;
}
.orange #features > .red > span:first-child {
    background-color: #EE6127;
}
.orange #features .red {
    border: 1px solid #EE6127;
}

.orange #contentBody img.featurereadmore {
  display: inline-block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url("/images/oreadMore.gif") no-repeat;
  width: 15px; /* Width of new image */
  height: 15px !important; /* Height of new image */
  padding-left: 15px; /* Equal to width of new image */
}
.orange #subPages span {
    background: rgba(0, 0, 0, 0) url("/images/oreadMore.gif") no-repeat scroll right center;
    color: #EE6127;
    padding-right: 19px;
}
.orange #newslistingcontainer .newslisting a.more {
    background: transparent url("/images/oreadmore1.gif") no-repeat scroll 100% 50%;
    color: #EE6127;
    font-size: 14px;
    padding-right: 20px;
}

.orange #slidebar-toggle div {
    background-color: #EE6127;
}

.orange #sb-menu a:hover, #sb-menu a.active {
    color: #EE6127;
}

.orange #sb-menu a:hover, #sb-menu a.active {
    background-color: rgba(255, 255, 255, 0.05);
    border-left: 3px solid;
    color: #EE6127;
}

.orange #keyActivities span {
    background: rgba(0, 0, 0, 0) url("/images/oreadMore.gif") no-repeat scroll right center;
    color: #EE6127;
}



.australia.crilanding #headerBottom > a {
    background: rgba(0, 0, 0, 0) url("/images/borderlessmwbau.gif") no-repeat scroll 0 0;
    float: left;
    height: 104px;
    margin: -15px 0 14px;
    width: 513px;
}

.belgium.crilanding #headerBottom > a {
    background: rgba(0, 0, 0, 0) url("/images/borderlessmwbbelgium.gif") no-repeat scroll 0 0;
    float: left;
    height: 104px;
    margin: -15px 0 14px;
    width: 513px;
}

.belgiumen.crilanding #headerBottom > a {
    background: rgba(0, 0, 0, 0) url("/images/borderlessmwbbelgiumen.gif") no-repeat scroll 0 0;
    float: left;
    height: 104px;
    margin: -15px 0 14px;
    width: 513px;
}

.canada.crilanding #headerBottom > a {
    background: rgba(0, 0, 0, 0) url("/images/borderlessmwbcanada.gif") no-repeat scroll 0 0;
    float: left;
    height: 104px;
    margin: -15px 0 14px;
    width: 513px;
}

.de.crilanding #headerBottom > a {
    background: rgba(0, 0, 0, 0) url("/images/borderlessmwbde.gif") no-repeat scroll 0 0;
    float: left;
    height: 104px;
    margin: -15px 0 14px;
    width: 513px;
}

.nz.crilanding #headerBottom > a {
    background: rgba(0, 0, 0, 0) url("/images/borderlessmwbnz.gif") no-repeat scroll 0 0;
    float: left;
    height: 104px;
    margin: -15px 0 14px;
    width: 513px;
}

.sa.crilanding #headerBottom > a {
    background: rgba(0, 0, 0, 0) url("/images/borderlessmwbsa.gif") no-repeat scroll 0 0;
    float: left;
    height: 104px;
    margin: -15px 0 14px;
    width: 513px;
}

.ch.crilanding #headerBottom > a {
    background: rgba(0, 0, 0, 0) url("/images/borderlessmwbch.gif") no-repeat scroll 0 0;
    float: left;
    height: 104px;
    margin: -15px 0 14px;
    width: 513px;
}

.uk.crilanding #headerBottom > a {
    background: rgba(0, 0, 0, 0) url("/images/borderlessmwbuk.gif") no-repeat scroll 0 0;
    float: left;
    height: 104px;
    margin: -15px 0 14px;
    width: 513px;
}

.zgz.crilanding #headerBottom > a {
    background: rgba(0, 0, 0, 0) url("/images/borderlessmwbzgz.gif") no-repeat scroll 0 0;
    float: left;
    height: 104px;
    margin: -15px 0 14px;
    width: 513px;
}






































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
